.wrapper { width:780px; }
#site-logo { left:20px; }
#site-title { left:140px; }

header, header .wrapper { height:420px; }
#page-body .wrapper { width:740px; }
footer .wrapper { width:740px; }
#copyright .wrapper { width:740px; }

#main-nav a { width:135px; }
#main-nav ul ul:before { width:151px; }
#main-nav ul ul { width:151px; }
#main-nav ul ul a { width:auto; }

#footer-social { border-right:none; }
#footer-contact { float:none; clear:left; padding:20px 10px; width:450px; }

/* Page Layouts */
#main-feature { height:300px; z-index:100; }
#home-intro-left { width:360px; margin:0 20px 19px 0; }
#home-intro-right { width:360px; margin:0 0 19px 0; }
#home-button1, #home-button2, #home-button3 { width:230px; }
#home-left { width:480px; }
#home-right { width:240px; }

#default-feature { width:480px; padding-top:5px; }
#header-buttons { width:240px; margin:15px 0 0; }
#default-main { width:480px; }
#default-right { width:240px; }

#home-left img, #default-feature img, #default-main img { max-width:480px; height:auto; }
#home-right img, #header-buttons img, #default-right img { max-width:240px; height:auto; }

/* Article Layouts */
#article-column1 { width:480px; margin:0 20px 0 0; float:none; }
#article-column2 { width:480px; margin:20px 20px 0 0; float:none; }
.article-featureimage { padding-top:5px; }
.article-featureimage, .article-featureimage img { width:480px; height:225px; }

.latest-news-page .object-latest-news-tabs { height:60px; }
.latest-news-page .object-latest-news-tabs a { width:150px; }
.latest-news-page .object-latest-news-tabs a.selected { width:460px; top:30px; padding:5px 10px; }

/* Calendar */
#calendar .school-choices a { width:175px; }
#calendar .filters-choices a { width:179px; margin:8px 0 0; }
.calendar-dates h3 span { font-size:11px; margin-left:0; }

/* objects.css overrides */

.object-text, .object-text-table { font-size:12px; line-height:17px; }

/* homepage scroller */
.object-home-scroller { width:780px; height:260px; }
.object-home-scroller-panel { width:780px; height:260px; }
.object-home-scroller-frame { width:780px; height:260px; }
.object-home-scroller-text { width:720px; padding:10px 30px; }
.object-home-scroller-controls { left:240px; }
.object-home-scroller .prev-link, .object-home-scroller .next-link { top:90px; }

/* home button */
.object-home-button { width:230px; height:110px; }
.object-home-button-img, .object-home-button-img img { width:230px; height:110px; }
.object-home-button a { padding:20px 120px 20px 20px; width:90px; height:80px; font-size:25px; line-height:35px; }

/* link button */
.object-link-button { width:240px; height:75px; margin-bottom:10px; overflow:hidden; }
.object-link-button a { padding:5px 130px 5px 10px; width:100px; height:65px; font-size:25px; line-height:30px; }
.object-link-button-img { bottom:-10px; }

/* latest news */
.object-latest-news-tabs { height:30px; }
.object-latest-news-tabs a { width:110px; font-size:15px; line-height:20px; height:20px; padding:5px; }

/* portal login */
.object-portal-left { width:170px; padding:10px 20px 10px 10px; }
.object-portal-login { background:#d9d9d9; padding:10px 10px 0 10px; width:240px; }
.object-portal-image { width:100px; }
.object-portal-button a { width:110px; padding:5px;  }


.mobile-tablet { display:block !important; }
.tablet-only { display:block !important; }
.mobile-only { display:none !important; }
.mobile-hide { display:block !important; }